//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebApplication.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class GrantApplication
    {
        public int Id { get; set; }
        public string GrantScheduleType { get; set; }
        public string GrantType { get; set; }
        public string GrantName { get; set; }
        public string GrantPurpose { get; set; }
        public string ApplicationRefNo { get; set; }
        public Nullable<System.DateTime> ApplicationSubmissionDate { get; set; }
        public string ApplicationStatus { get; set; }
        public string ReceivingOfficer { get; set; }
        public string ReceivingDepartment { get; set; }
        public string ReceivedDate { get; set; }
        public string EmaillAddress { get; set; }
        public string GrantorOfficer { get; set; }
        public string Grantor { get; set; }
        public string GrantorEmailAddress { get; set; }
        public string GrantAmount { get; set; }
        public string RejectionReason { get; set; }
        public string AdditionalDescription { get; set; }
        public string ReasonsForNonExpenditure { get; set; }
        public Nullable<System.DateTime> DateCreated { get; set; }
        public Nullable<bool> IsActive { get; set; }
        public Nullable<bool> IsDeleted { get; set; }
    }
}
